{
  "navigationBarTitleText": "订单搜索",
  "usingComponents": {
    "tui-loadmore": "/components/tui-components/loadmore/loadmore",
    "tui-nomore": "/components/tui-components/nomore/nomore",
    "tui-modal": "/components/thorui/tui-modal/tui-modal",
    "or-search": "/components/uni-search/or-search",
    "order-button": "/components/cm-module/orderDetails/orderListButton",
    "empty": "/components/empty"
  }
}